﻿/* CMSエディター用CSS */
@charset "UTF-8";

body.mceContentBody{
  width:900px;
  margin:0;
  padding:4px !important;
  font-family:"メイリオ",Meiryo,"Hiragino Sans","ヒラギノ角ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size:18px;
  font-weight:400;
  line-height:1.5;
  letter-spacing:0;
  color:#333333;
  background-color:#fff;
  border-right:1px dashed #efefef;
}
.editor-area{
  width:100%;
  font-family:"メイリオ",Meiryo,"Hiragino Sans","ヒラギノ角ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size:18px;
  color:#333333;
  line-height:1.5;
}
@media screen and (max-width:768px){
  .editor-area{
    font-size:30.64px;
    line-height:1.8;
  }
}

/* editor-area
--------------------------------------- */
.editor-area h1,
.editor-area h2,
.editor-area h3,
.editor-area h4,
.editor-area h5,
.editor-area h6{
  clear:both;
  font-weight:600;
  margin:0;
  padding:0;
  text-align:left;
}
.editor-area h1 {
  font-size:1.55em;
  line-height:1.2;
}
.editor-area h2 {
  font-size:1.44em;
  line-height:1.3;
}
.editor-area h3{
  font-size:1.33em;
  line-height:1.4;
}
.editor-area h4{
  font-size:1.16em;
  line-height:1.5;
}
.editor-area h5{
  font-size:1.00em;
  line-height:1.5;
}
.editor-area h6{
  font-size:1.00em;
  line-height:1.5;
  font-weight:500;
}
.editor-area p {
  margin:0;
  padding:0;
}
.editor-area pre {
  margin:1em;
  padding:0;
}

.editor-area b,
.editor-area strong {
  font-weight:600;
}

.editor-area sup,
.editor-area sub {
  font-size: 0.75em;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.editor-area sub {
  bottom: -2px;
}
.editor-area sup {
  top: -5px;
}
.editor-area small {
  font-size: 0.8em;
}
.editor-area big {
  font-size: 1.2em;
}

.editor-area hr {
  clear:both;
  background-color: #a7a7a7;
  border: 0;
  height: 1px;
  margin:1.0em 0;
}

.editor-area ul {
  list-style: disc;
}
.editor-area ol {
  list-style-type: decimal;
}
.editor-area ul,
.editor-area ol {
  margin:8px 0 8px 8px;
  padding-left:1.0em;
}
.editor-area li > ul,
.editor-area li > ol {
  margin-bottom: 0;
}
.editor-area li > ul{
  margin-left: 1.0em;
}
.editor-area li > ol{
  margin-left: 1.0em;
}

.editor-area dl {
  margin:10px 0;
}
.editor-area dt {
  font-weight:600;
}
.editor-area dd {
  margin: 0;
}

.editor-area table,
.editor-area th,
.editor-area td,
.editor-area .mce-item-table,
.editor-area .mce-item-table th,
.editor-area .mce-item-table td {
  border: 1px solid #a7a7a7;
}

.editor-area table{
  color:#4e4e4e;
  background:#fff;
}
.editor-area table p{}
.editor-area table a{}

.editor-area table,
.editor-area .mce-item-table {
  width:calc(100% - 2px);
  margin: 12px 0;
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
}

.editor-area table th,
.editor-area .mce-item-table th,
.editor-area table caption {
  border-width: 0 1px 1px 0;
  padding: 8px;
  text-align: center;
  vertical-align: middle;
}

.editor-area table td,
.editor-area .mce-item-table td {
  border-width: 0 1px 1px 0;
  padding: 8px;
  vertical-align: baseline;
}

.editor-area img {
  border: 0;
  height: auto;
  max-width: 100%;
  margin:10px 0;
  vertical-align: middle;
}

.editor-area a img {
  display: block;
  margin:0;
}

.editor-area a {
/*
  color: #007fbc;*/
  text-decoration: underline;
}

.editor-area a:hover {
  text-decoration: underline;
}

.editor-area .alignleft {
  float: left;
  margin: 0 1.0em 1.0em 0;
}

.editor-area .alignright {
  float: right;
  margin: 0 0 1.0em 1.0em;
}

.editor-area .aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 1.0em;
}

.editor-area .wp-caption {
  background: transparent;
  border: none;
  margin-bottom: 1.0em;
  max-width: 100%;
  padding: 0;
  text-align: inherit;
}

.editor-area .wp-caption-text,
.editor-area .wp-caption-dd {
  font-style: italic;
  line-height: 1.6153846154;
  padding-top: 7px;
}

.editor-area p:before,
.editor-area p:after{
  content:'';
  display:table;
}
.editor-area p:after{
  clear:both;
}
